@charset "utf-8";

/* CSS Document */

* {
    margin: 0px;
    padding: 0px;
}

a {
    outline: none;
}

a img {
    border: none;
}

#header {
    height: 412px;
    width: 992px;
    background-color: #FFF;
    background-repeat: no-repeat;
    background-position: 0px -90px;
    border: 4px solid #FFF;
}

.dixans {
    position: absolute;
    z-index: 99;
    right: -43px;
    top: -17px;
}

.logo {
    position: absolute;
    left: 30px;
    top: 20px;
    z-index: 30
}

.halo {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20
}

.textAccroche {
    position: absolute;
    /*bottom: 150px;*/
    bottom: -80px;
    right: 35px;
    color: #FFF;
    font-family: 'Averia Serif Libre', cursive;
    font-size: 50px;
    line-height: 38px;
    text-shadow: 0px 0px 2px #3b3b3b;
    /*filter: dropshadow(color=#3b3b3b, offx=0, offy=0);
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
    font-variant: small-caps;
}

#middle .content {
    padding: 60px;
}

.vignette {
    width: 397px;
    height: 281px;
    overflow: hidden;
    /*border: 2px solid #FFF;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-repeat: no-repeat; float:right; margin-left:45px;
	margin-top:30px;
	-webkit-box-shadow:  0px 0px 8px 0px rgba(0, 0, 0, 0.2);
        
        box-shadow:  0px 0px 8px 0px rgba(0, 0, 0, 0.2);*/
}
